package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedBaseTypeIdException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedBaseTypeIdException(String id, String type) {
		super("Not defined Base Type "+type+" for object '" + id);
	}
}
